.section { background: url('../../img/mumble/mumble-background.png') center; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
ul.billing-cycles li { border-left: 1px solid #005b8f; }
.billing-cycle-selected, .billing-cycle:hover { background: #3d6b8e url(../../img/fade.png) repeat-x 0 20px;  }

/*candy*/
#candy .inner-1 .inner-2 { padding: 30px 0 10px 0; min-height: 500px; }

/* receipt */
.receipt { background: url(../../img/mumble/fade-background.png) repeat-x;}
.receipt-loading { background: url(../../img/mumble/ajax-loading.gif) no-repeat bottom center; }

/*footer*/
#footer { background: #051823; clear: both; }
#footer a { color: inherit; }
#footer .inner { padding: 20px 0; background: none; }

/*more info icon*/
.more-icon { background: url(../../img/cp/icons/information.png) no-repeat; display: inline-block; position: relative; height: 16px; width: 16px; cursor: pointer; }
.more-icon .more-icon-info { position: absolute; top: 0px; left: 18px; z-index: 200; width: 200px; background: #fff; color: #000; border: 1px solid #ccc; display: none; padding: 3px; -moz-box-shadow: -3px 3px 5px #000; -webkit-box-shadow: -3px 3px 5px #000; box-shadow: -3px 3px 5px #000;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.more-icon:hover .more-icon-info { display: block; }